@charset "utf-8";
/* CSS Document */
/*.navbar-nav > li > a, .navbar-brand {
    padding-top:4px !important; 
    padding-bottom:0 !important;
    height: 30px;
}
.navbar {min-height:30px !important;}*/
.navbar-nav > li > a {padding-top:10px !important; padding-bottom:10px !important;}
.navbar {min-height:32px; font-weight:bold; text-transform:uppercase !important}

.breadcrumb > li + li:before {
    content: "> ";
}

.style-pad-top {
    margin-top:10px;
}

.list-group-class {
    font-size: 1.4em;
    font-weight: bold;
    background-color: #F8F8F8;
}

.tester {
    background-color:#9D21C5;
}

.online-prev { 
    margin-top:10px; 
}

.word-count-box {
    border: 0px solid;
}

.well-white {
    background-color: #FFFFFF;
}

.control-label-normal {
    font-weight:normal;
}

.control-label-left {
    text-align:left !important;
}

.row-recruitment { 
    margin-bottom: 30px; 
}

.btn-padding {
    margin-bottom: 10px; 
}

.well-summary {
    background-color: #FFF;
    text-align: center;
}

.well-center {
    text-align: center;
}

.well-orderref {
    background-color: #DFF0D8;
    text-align:center;
}

.page-header {
    margin: 20px 0 20px !important;
}

.panel-heading.panel-custom {
    font-size: 1.4em;
    font-weight: bold;
}
    
.panel-heading-style {
    height: 70px;
    text-align: center;
}

.panel-height-category {
   height: 300px;
}

.panel-classification {
   height: 200px;
}

.panel-classification:hover
{
  background-color: #F5F5F5;
}

.panel-height-style {
   height: 350px;
}

.panel-body-style {
   height: 350px;
   text-align: center;
}

.image-cropper {
  position: relative;
  width: 100%;
  height: 200px;
  overflow: hidden;
  margin-bottom:10px;
}

.store-productlist {
  margin-bottom:20px;
}

.inline-headers h2, .inline-headers h4 {
  display: inline-block;
  vertical-align: baseline;
}

.well-ad-preview {
    background-color: white;
}

.light-text {
    font-weight: lighter;
}

/* div.clickable { /* Containing div must have a position value */ 

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  padding-top: 5px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #FFFFFF;
  font-size:small;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
.container .text-muted {
  margin: 20px 0;
}